1. Docs
  2. User Guide
  3. Server Requirements

Server Requirements

Before installing the Property Hive plugin, it’s worth noting the recommended server requirements. They are as follows:

  • PHP 5.3 or greater
  • MySQL 5.0 or greater

Most servers should meet these requirements, however if not, or if you’re unsure, please talk to your server providers/hosters and they’ll be able to assist.

If you’re using any of our add ons, please note thet each might have their own set of server requirements. For example, the draw-a-search feature of the Map Search add on requires verison 5..6 of MySQL or higher. Other add ons require that certain libraries be installed on the server. Any additional requirements will be outlined on the individual add on pages.

If you’re also new to WordPress, it’s worth checking the WordPress minimum requirements as well:

http://wordpress.org/about/requirements/

Was this article helpful to you? Yes No